music beta app

Discussion in 'Bugless' started by nnelzen, Jul 4, 2011.

  1. nnelzen

    nnelzen Member

    Joined:
    Jul 9, 2010
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Switched back to bbv0.5 from gpa15 and cant get music beta to install. All I get is "Package file was not signed correctly". has anyone else had this problem? sucks I got the invite uploaded hundreds of songs and was using it daily on my phone and now I can't.
     
  2. jengas kahn

    jengas kahn Member

    Joined:
    Feb 26, 2011
    Messages:
    259
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    upstate
    Ratings:
    +1
    wipe your phone when you change roms.
    try installing from the market?
    bb5 might be too old an os to support it.
     
  3. nnelzen

    nnelzen Member

    Joined:
    Jul 9, 2010
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Wiped everything at least 3 times coming from gb.
    Tried the market and from sd.
    Any way to know if bb5 won't support it, and if it doesn't is there a way to make it. like editing prop?

    Thanks for responding:)
     
  4. webeougher

    webeougher Member

    Joined:
    Feb 6, 2010
    Messages:
    230
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Stoneboro, PA/New Haven, CT
    Ratings:
    +0
    I believe it's only compatible with Gingerbread, so BB 0.5 would not be compatible.
     
  5. cabotcat

    cabotcat Member

    Joined:
    Jan 5, 2010
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Little Rock AR
    Ratings:
    +0
    I am using this ap daily with BB 0.6.2.1. Runs perfectly.
     
  6. jengas kahn

    jengas kahn Member

    Joined:
    Feb 26, 2011
    Messages:
    259
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    upstate
    Ratings:
    +1
    the build.prop edit you're thinking of is SDK version. which i think you'd have to change to at least 8.

    also, that'll only allow you to install it. all bets are off on whether or not it works.
     
  7. nnelzen

    nnelzen Member

    Joined:
    Jul 9, 2010
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Thanks I'll give it a try and post results.
     
  8. nnelzen

    nnelzen Member

    Joined:
    Jul 9, 2010
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Finally got the time to try this but figured out the sdk version is set at 8 already. would going up do it or is there something else I can try maybe?
     
  9. dbol

    dbol Member

    Joined:
    Nov 11, 2009
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Download the APK separately and install it? I had to do this. I couldn't successfully run it from a Market install.

    Get it here: com.google.android.music-1.apk
     
  10. nnelzen

    nnelzen Member

    Joined:
    Jul 9, 2010
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Thanks, I've already tried this and did again from your link and it just says "Application Not Installed". theres gotta be a way...
     
  11. nnelzen

    nnelzen Member

    Joined:
    Jul 9, 2010
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I also changed sdk from 8 to 10 like it is in my gpa15 buildprop but it didn't help.